DCMTK - Feature #422

Add support for RetrieveLocationUID to DSRSOPInstanceReferenceList class
2012-05-14 15:49 - Jorg Riesmeier

Status: Closed Start date: 2012-05-14
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library Estimated time: 0:00 hour

Target version:

Module: dcmsr Compiler:

Operating System:

Description
See: http://forum.dcmtk.org/viewtopic.php?f=1&t=3433

This also means that the read/write and readXML/write XML methods have to be extended.

History

#1 - 2012-05-24 19:08 - J6rg Riesmeier

- Status changed from New to Assigned

#2 - 2012-05-25 09:44 - J6rg Riesmeier

- Subject changed from Add support for RetrieveLoactionUID to DSRSOPInstanceReferencelList class to Add support for RetrievelLocationUID to
DSRSOPInstanceReferencelist class

#3 - 2012-05-25 11:05 - Jorg Riesmeier
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Issue solved. Changes committed: http:/git.dcmtk.org/web?p=dcmtk.git;a=commit;h=5a94ded0dbb61bf330453a7bf5265bbc2c7341c0

#4 - 2012-05-25 12:27 - J6rg Riesmeier

- Status changed from Resolved to Closed
